@charset "utf-8";
/* CSS Document */
body{
	background:#d1dacd url(../images/layout/muster.jpg) no-repeat top center;
}

h1{
	color:#5D7A4A;
}

hr{
	border-top:1px solid #5D7A4A;
}

#content h2, #big-column h2{
	color:#5D7A4A;
}

#action h2{
	color:#6F6F6F;
}

#content a, #action a{
	color:#5D7A4A;
}

#home{
	background:url(../images/layout/logo.jpg) no-repeat;
}

#mainNav{
	background:url(../images/layout/backMainNav.jpg) repeat-y;
}

#mainNav ul li:hover a, #mainNav ul li.active a{
	color:#648051;
}

#mainNav ul ul{
	background:#e3e3e3 url('../images/layout/backNavHover.jpg') repeat-x ;
}

#breadcrumb a{
	color:#658051;
}

#megaFooter{
	width:960px;
	margin:auto;
	overflow:hidden;
	color:#757575;
	padding-top:30px;
	padding-bottom:30px;
	clear:both;
	position:relative;
}

#koop, #follow, #member{
	padding:20px 20px;
	border-top:1px solid #c1c7be;
	border-bottom:1px solid #c1c7be;
	overflow:hidden;
	text-align:center;
}

#follow, #member{
	border-bottom:0;
	width:440px;
	float:left;
}

#follow{
	width:450px;
	padding-right:10px;
	clear:left;
}

#follow{
	width:540px;;
	padding-left: 20px;
	padding-right:10px;
	clear:left;
}

#member{
	padding-right: 0px;
	width:370px;
	float:left;
}

#koop{
	width:928px;
	clear:both;
	padding-right: 12px;
}

#follow a, #member a, #koop a{
	display:block;
	float:left;
	padding-top:30px;
	padding-bottom:8px;
	margin-left:9px;
	margin-right:9px;
	padding-left:10px;
	padding-right:10px;
	color:#757575;
	text-decoration:none;
	width:auto;
	white-space:nowrap;
}

#follow a {
	margin-left:7px;
	margin-right:7px;
	padding-left:5px;
	padding-right:5px;
}

#follow a:hover, #member a:hover, #koop a:hover{
	text-decoration:underline;
}

#followTwitter{
	background:url(../images/layout/social-icons.png) no-repeat 50% 0;
}

#followTwitter:hover{
	background-position:50% -70px;
}

#followFacebook{
	background:url(../images/layout/social-icons.png) no-repeat 50% -140px;
}

#followFacebook:hover{
	background-position:50% -210px;
}

#followXING{
	background:url(../images/layout/social-icons.png) no-repeat 50% -280px;
}

#followXING:hover{
	background-position:50% -350px;
}

#followLinkedIn{
	background:url(../images/layout/social-icons.png) no-repeat 50% -420px;
}

#followLinkedIn:hover{
	background-position:50% -490px;
}

#followYoutube{
	background:url(../images/layout/social-icons.png) no-repeat 50% -560px;
}

#followYoutube:hover{
	background-position:50% -631px;
}

#followInstagram{
	background:url(../images/layout/social-icons.png) no-repeat 50% -702px;
}

#followInstagram:hover{
	background-position:50% -774px;
}

#memberBDD {
	background:url(../images/layout/bund-icons.png) no-repeat 50% 0;
}

#memberBDD:hover{
	background-position:50% -70px;
}

#memberBDIH{
	background:url(../images/layout/bund-icons.png) no-repeat 50% -140px;
}

#memberBDIH:hover{
	background-position:50% -210px;
}

#memberVKE{
	background:url(../images/layout/bund-icons.png) no-repeat 50% -280px;
}

#memberVKE:hover{
	background-position:50% -350px;
}

#memberSELDIA{
	background:url(../images/layout/bund-icons.png) no-repeat 50% -420px;
}

#memberSELDIA:hover{
	background-position:50% -490px;
}

#koopBenz{
	background:url(../images/layout/koop-icons.png) no-repeat 50% 0;
}

#koopBenz:hover{
	background-position:50% -70px;
}

#koopVW{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -140px;
}

#koopVW:hover{
	background-position:50% -210px;
}

#koop a#koopPorsche{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -280px;
	width:81px;
}

#koopPorsche:hover{
	background-position:50% -350px;
}

#koopDHL{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -420px;
}

#koopDHL:hover{
	background-position:50% -490px;
}

#koopIASC{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -560px;
}

#koopIASC:hover{
	background-position:50% -630px;
}

#koopFresenius{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -700px;
}

#koopFresenius:hover{
	background-position:50% -770px;
}

#koopDermatest{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -840px;
}

#koopZeitgard{
	background:url(../images/layout/koop-icons.png) no-repeat 50% -980px;
}

#koopZeitgard:hover {
	background-position:50% -1050px;
}

#koopDermatest:hover {
	background-position:50% -910px;
}

#koop h3, #follow h3, #member h3 {
	float:left;
	padding-top:10px;
	font-weight:normal;
	font-size:18px;
	line-height:1.4em;
}

#tagCloudWrapper {
	margin:10px;
	margin-top:45px;
	border:1px solid #658051;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#side .goto-mylr-button {
	display:block;
	position:relative;
	background:#fff url(../images/layout/lefthand-goto-mylr-button.jpg) no-repeat 0 0;
	margin:55px 10px 0px 10px;
	border:1px solid #658051;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:96px;
	color:#FFF;
	text-decoration:none;
	font-size:18px;
	text-shadow:1px 2px 2px rgba(51,51,51,0.7);
}
#side .goto-mylr-button span {
	position:absolute;
	bottom:15px;
	right:40px;
	width:145px;
	overflow:visible;
	padding-bottom:5px;
	line-height:1.1em;
}

#action .button, #content .button, .sliderText .button {
	background:#FFF;
	color:#668252;
}

#content .button, .sliderText .button {
	border-color:#94ab84;
	background:#abc393 url(../images/layout/gradientGreenButton.jpg) repeat-x 0 0;
	color:#FFF;
}

#content .button:hover, .sliderText .button:hover {
	border-color:#94ab84;
	background:#abc393 url(../images/layout/gradientGreenButton.jpg) repeat-x 0 -100px;
	color:#FFF;
}

.specialBox {
	border:1px solid #5D7A4A;
	background:url(../images/layout/mark-green.gif) no-repeat 10px 10px;
}

.footerBox {
	float:left;
	height:210px;
	width:25%;
	background:url(../images/layout/stroke.gif) repeat-y;
	margin-left:-1px;
	margin-bottom:20px;
	padding-bottom:10px;
}

.footerBox a {
	display:block;
	color:#757575;
	text-decoration:none;
	margin:0 20px;
}

.footerBox a:hover {
	text-decoration:underline;
}

.footerBox h3 {
	font-size:18px;
	line-height:1.4em;
	padding-bottom:1em;
	font-weight:normal;
	margin:0 20px;
}

#side h3{
	color:#5d7a4a;
}

#subNav ul li li.active a{
	background:url(../images/layout/arrowGreen.gif) no-repeat 0px 2px;
}

#subNav ul li a{
	color:#5d7a4a;
}

.slide .sliderText,
.slide .sliderTextColor1 {
	color:#5d7a4a;
}
.slide .sliderTextColor2 {
	color:#EFEFEF;
}

#teaserNavLeft, #teaserNavRight{
	position:absolute;
	bottom:10px;
	z-index:200;
	background:#FFF;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	padding:0px;
	width:30px;
	height:30px;
	text-decoration:none;
	font-weight:bold;
	font-size:22px;
	line-height:27px;
	margin-top:-15px;
	text-align:center;
	-moz-box-shadow: 2px 2px 2px rgba(51,51,51,0.3);
	-webkit-box-shadow: 2px 2px 1px rgba(51,51,51,0.3);
	-box-shadow: 2px 2px 1px rgba(51,51,51,0.3);
	color:#6F6F6F;
	display:block;
}

#teaserNavLeft{
	left:10px;
}

#teaserNavRight{
	right:10px;
}

/*Login*/
#login{
	padding-right:12px;
	background:url(../images/layout/arrowTopRight.gif) no-repeat center right;
	position:relative;
	float:left;
}

#login.open{
	background:url(../images/layout/arrowTopDown.gif) no-repeat center right;
}

#login h3{
	color:#5D7A4A;
	font-weight:bold;
}

#login a.button{
	border:1px solid #CCC;
	padding:2px 6px;
	display:block;
	float:left;
	clear:left;
	width:auto;
	color:#FFF;
	background:#FFF;
	text-decoration:none !important;
	color:#908D8D;
}

#loginFormWrapper{
	position:absolute;
	top:22px;
	left:0;
	border:1px solid #CCC;
	border:1px solid rgba(204,204,204,0.7);
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	border-top:0;
	z-index:2001;
	width:400px;
	background:#FFF url(../images/layout/backLogin.jpg) repeat-x left bottom;
	overflow:visible;
	display:none;
}

#loginFormWrapper div.column1,
#loginFormWrapper div.column2{
	width:180px;
	float:left;
	padding:10px;
}

#loginFormWrapper div.column1{
	border-right:2px dotted #f0f0f0;
	width:178px;
}
#loginFormWrapper div.error{
	color:#AF0303
}
#loginFormWrapper div.error ul {
	border:none;
	float:none;
	margin: 0;
}
#loginFormWrapper div.error ul li {
	border:none;
	padding:0 0 10px;
	display:block;
}
#loginFormWrapper .error {
	color:#AF0303;
}
#loginFormWrapper .error input {
	border:1px solid #AF0303;
}

#loginForm input, #loginForm select{
	border:1px solid #CCC;
	border:1px solid rgba(204,204,204,0.7);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
	background:#FFF;
	width:160px;
}

#loginForm select{
	width:168px;
}

#loginForm input.countryCode{
	width:20px;
	margin-right:10px;
}

#loginForm input.submitLogin{
	border-color:#94ab84;
	background:#abc393 url(../images/layout/gradientGreenButton.jpg) repeat-x 0 0;
	color:#FFF;
	width:auto;
	border-width:1px;
}

#loginForm input.submitLogin:hover{
	border-color:#94ab84;
	background:#abc393 url(../images/layout/gradientGreenButton.jpg) repeat-x 0 -100px;
}

#loginForm div.column1 a{
	color:#5d7a4a;
	padding-top:10px;
	display:block;
}

#loginForm label{
	display:block;
	padding-bottom:10px;
}

#content ul.check,
#big-column ul.check,
#action ul.check{
	padding-left:0 !important;
}

#content ul.check li,
#big-column ul.check li,
#action ul.check li {
	list-style:none;
	padding-left:20px;
	background:url(../images/layout/checkGreen.gif) no-repeat;
}

/*Weltweit*/
.worldwide{
	display:block;
	clear:both;
	padding:0;
}

.worldwide .left-image-nowrap{
	margin-top:0;
	margin-bottom:0;
}

#worldwideWrapper{
	position:relative;
}

#worldwideWrapper .worldwide{
	position:absolute;
	left:0;
	top:0;
}

#worldSlider{
	position:relative;
	clear:both;
	overflow:show;
	z-index:500;
	padding-top:1em;
}

.worldFlag{
	display:block;
	height:65px;
	width:65px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	cursor:pointer;
	position:relative;
	z-index:1;
	background-position:left top;
	background-repeat:no-repeat;
}

.worldFlag:hover{
	z-index:5000;
}

.flagTooltip{
	padding:2px;
	border:1px solid #CCC;
	background:#FFF;
	position:absolute;
	bottom:82px;
	left:-37px;
	width:130px;
	text-align:center;
	display:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 3px 2px 3px rgba(51,51,51,0.3);
	-moz-box-shadow: 3px 2px 3px rgba(51,51,51,0.3);
	box-shadow: 3px 2px 3px rgba(51,51,51,0.3);
}

.flagTooltip:after{
	content:url(../images/layout/pointer.png);
	position:absolute;
	left:60px;
	bottom:-15px;
}

#content .clearfix input.fileUploadError {
	margin-bottom:5px;
}
#content .clearfix  span.fileUploadErrorText {
	float:left;
	width:auto;
	margin-left:175px;
}